diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntry.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntry.java
index 29dcdbdc608..87f2e3cb37b 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntry.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.model;
@@ -39,17 +39,17 @@ public interface MicroblogsEntry extends MicroblogsEntryModel, PersistedModel {
 	 */
 	public static final Accessor<MicroblogsEntry, Long> MICROBLOGS_ENTRY_ID_ACCESSOR =
 		new Accessor<MicroblogsEntry, Long>() {
-			@Override
+
 			public Long get(MicroblogsEntry microblogsEntry) {
 				return microblogsEntry.getMicroblogsEntryId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<MicroblogsEntry> getTypeClass() {
 				return MicroblogsEntry.class;
 			}
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryClp.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryClp.java
index 9054abc3404..949ad17d506 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryClp.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.model;
@@ -48,37 +48,37 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 	public MicroblogsEntryClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return MicroblogsEntry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return MicroblogsEntry.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _microblogsEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setMicroblogsEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _microblogsEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -101,7 +101,7 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long microblogsEntryId = (Long)attributes.get("microblogsEntryId");
 
@@ -181,12 +181,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getMicroblogsEntryId() {
 		return _microblogsEntryId;
 	}
 
-	@Override
+
 	public void setMicroblogsEntryId(long microblogsEntryId) {
 		_microblogsEntryId = microblogsEntryId;
 
@@ -205,12 +205,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -228,12 +228,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -251,7 +251,7 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -263,16 +263,16 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -290,12 +290,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -313,12 +313,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -336,12 +336,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public long getCreatorClassNameId() {
 		return _creatorClassNameId;
 	}
 
-	@Override
+
 	public void setCreatorClassNameId(long creatorClassNameId) {
 		_creatorClassNameId = creatorClassNameId;
 
@@ -360,12 +360,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public long getCreatorClassPK() {
 		return _creatorClassPK;
 	}
 
-	@Override
+
 	public void setCreatorClassPK(long creatorClassPK) {
 		_creatorClassPK = creatorClassPK;
 
@@ -383,12 +383,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public String getContent() {
 		return _content;
 	}
 
-	@Override
+
 	public void setContent(String content) {
 		_content = content;
 
@@ -406,12 +406,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public int getType() {
 		return _type;
 	}
 
-	@Override
+
 	public void setType(int type) {
 		_type = type;
 
@@ -429,12 +429,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public long getParentMicroblogsEntryId() {
 		return _parentMicroblogsEntryId;
 	}
 
-	@Override
+
 	public void setParentMicroblogsEntryId(long parentMicroblogsEntryId) {
 		_parentMicroblogsEntryId = parentMicroblogsEntryId;
 
@@ -454,12 +454,12 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public int getSocialRelationType() {
 		return _socialRelationType;
 	}
 
-	@Override
+
 	public void setSocialRelationType(int socialRelationType) {
 		_socialRelationType = socialRelationType;
 
@@ -478,7 +478,7 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public long getParentMicroblogsEntryUserId() {
 		try {
 			String methodName = "getParentMicroblogsEntryUserId";
@@ -497,7 +497,7 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public long fetchParentMicroblogsEntryUserId() {
 		try {
 			String methodName = "fetchParentMicroblogsEntryUserId";
@@ -566,7 +566,7 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			MicroblogsEntryLocalServiceUtil.addMicroblogsEntry(this);
@@ -576,14 +576,14 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		}
 	}
 
-	@Override
+
 	public MicroblogsEntry toEscapedModel() {
 		return (MicroblogsEntry)ProxyUtil.newProxyInstance(MicroblogsEntry.class.getClassLoader(),
 			new Class[] { MicroblogsEntry.class },
 			new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		MicroblogsEntryClp clone = new MicroblogsEntryClp();
 
@@ -603,7 +603,7 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(MicroblogsEntry microblogsEntry) {
 		int value = 0;
 
@@ -619,7 +619,7 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -645,22 +645,22 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(25);
 
@@ -693,7 +693,7 @@ public class MicroblogsEntryClp extends BaseModelImpl<MicroblogsEntry>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(40);
 
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryConstants.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryConstants.java
index 88baad93f31..f32cff4bda6 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryConstants.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryConstants.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.model;
 
 /**
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryModel.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryModel.java
index d1d13d3eb73..275b119f30a 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryModel.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.model;
@@ -84,7 +84,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @return the company ID of this microblogs entry
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -92,7 +92,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @param companyId the company ID of this microblogs entry
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -100,7 +100,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @return the user ID of this microblogs entry
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -108,7 +108,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @param userId the user ID of this microblogs entry
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -116,7 +116,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @return the user uuid of this microblogs entry
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -124,7 +124,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @param userUuid the user uuid of this microblogs entry
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -133,7 +133,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 * @return the user name of this microblogs entry
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -141,7 +141,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @param userName the user name of this microblogs entry
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -149,7 +149,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @return the create date of this microblogs entry
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -157,7 +157,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @param createDate the create date of this microblogs entry
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -165,7 +165,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @return the modified date of this microblogs entry
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -173,7 +173,7 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 *
 	 * @param modifiedDate the modified date of this microblogs entry
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -261,61 +261,61 @@ public interface MicroblogsEntryModel extends AuditedModel,
 	 */
 	public void setSocialRelationType(int socialRelationType);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(
 		com.liferay.microblogs.model.MicroblogsEntry microblogsEntry);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.microblogs.model.MicroblogsEntry> toCacheModel();
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry toEscapedModel();
 
-	@Override
+
 	public com.liferay.microblogs.model.MicroblogsEntry toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntrySoap.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntrySoap.java
index 58483398ab8..ba77e4e382d 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntrySoap.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/model/MicroblogsEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.model;
